Operating system of Cloud Workload Protection (CWP) for Storage instances is required to be up-to-date with the patch updates.

book

Article ID: 198082

calendar_today

Updated On:

Products

Cloud Workload Protection for Storage

Issue/Introduction

Operating system of CWP for Storage instances is required to be up-to-date with the patch updates.

Resolution

Install the operating system patch updates in CWP for Storage. The patch package is attached with this KB article.

The operating system patch updates the operating system’s underlying libraries and its dependent components that CWP for Storage currently support.

Note: This patch update is applicable only on top of CWP for Storage version 1.0.2.173 in the AWS environment. If you have an older version of CWP for Storage deployed in your AWS environment, we recommend you first upgrade to the version 1.0.2.173 and then apply the patch.

To install the patch update on the CWP for Storage instances

  1. Download the following operating system patch attached to this KB: cwps-os-patch.txt
  2. Log on to the Controller Unit EC2 instance over SSH using the following command: sh to the controller instance. You must be in the /home/centos directory.
  3. sudo su
  4. copy/upload the operating system patch that you have downloaded .Go to the Command Gateway directory: /usr/local/symantec/spe/command-gateway
  5. Run the following command to install the update:

./command-gateway.sh sync-packages -file < location where the patch update file is stored>

For example-

. /command-gateway.sh sync-packages -file /home/centos/cwps-os-patch.txt

Note: We recommend you plan this patch update in off peak hour because some patches may restart the controller or protection unit instances.

Attachments

1599211335640__cwps-os-patch.txt get_app